var strGETVarName = new Array();
var strGETVarValue = new Array();

function GetURLVars(){
  var strParams = location.hash.split("#");
  if(strParams.length<2) return;
  var strVars = strParams[1].split("&");
  for ( var i = 0 ; i < strVars.length ; i++ ) {
    var strVar = strVars[i].split("=");
    strGETVarName[strGETVarName.length] = strVar.shift();
    strGETVarValue[strGETVarValue.length] = strVar.join("=");
  }
} 

function GET(strVar){
  for ( var i = 0 ; i < strGETVarName.length ; i++ )
    if ( strGETVarName[i] == strVar )
      return strGETVarValue[i];
      
  return null;
}

GetURLVars();

function isset(varname){
  return(typeof(varname)!='undefined');
}